body[data-theme=light] {
  --example-image-url: url("/example-export-light.png");
}

body[data-theme=dark] {
  --example-image-url: url("/example-export-dark.png");
}

.example-export {
  display: grid;
  grid-template-columns: 4fr 6fr;
  gap: var(--space-400);
  margin-inline: var(--space-700);
}
@media (max-width: 1700px) {
  .example-export {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 900px) {
  .example-export {
    margin-inline: var(--space-300);
  }
}
.example-export .example-image-wrapper {
  background: radial-gradient(circle, var(--color-primary) 0%, var(--color-subtle-primary) 100%);
  padding: 1px;
  border-radius: var(--radius-m);
  height: max-content;
}
.example-export .example-image {
  max-width: 100%;
  content: var(--example-image-url);
  border-radius: var(--radius-m);
  background-color: var(--color-background);
}
.example-export .example-info-column {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: var(--space-300);
  line-height: 0.85;
  padding-inline: var(--space-200);
}
.example-export .example-title {
  font-size: var(--heading-size-m);
}
.example-export .emphasis {
  font-family: var(--font-heading);
  font-size: var(--heading-size-l);
  color: var(--color-primary);
  display: contents;
}
.example-export .example-description {
  color: var(--color-text-subtle);
  font-size: var(--text-size-m);
}
.example-export .example-ctas a, .example-export .example-ctas button {
  display: grid;
  place-items: center;
  font-size: var(--text-size-s);
  border-radius: var(--radius-pill);
  padding: var(--space-200) var(--space-300);
  text-transform: uppercase;
  width: max-content;
}
.example-export .primary-cta-sub {
  color: var(--white-200);
}
